{
  "verseBefore": "Nguyện chúng giống như con ốc sên chảy ra và tiêu đi, như đứa trẻ sinh non chẳng bao giờ thấy ánh mặt trời.\n\n\\s5\n\\q",
  "verseAfter": "Nguyện chúng giống như con ốc sên chảy ra và tiêu đi,\\q1 như đứa trẻ sinh non chẳng bao giờ thấy ánh mặt trời.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 58,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:11:34.254Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 58,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_58"
  }
}
